<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>
<body>
	<h2 id="top" align="center">You are at the a1/index page</h2>
	<img src="./music/img1.jfif">

	<ol type="a">
		<li><a href="#top">index.html</a></li>
		<li><a href="./music/index.html">./music/index.html</a></li>
		<li><a href="./music/listings.html">./music/listings.html</a></li>
		<li><a href="./music/reviews.html">./music/reviews.html</a></li>

	</ol>
</body>
</html>